## ros-melodic-lanelet2-io 1.0.1

=== debian/changelog ===
ros-melodic-lanelet2-io (1.0.1-1stretch) stretch; urgency=high

  * Make sure lanelet2 buildtool_export_depends on mrt_cmake_modules
  * Add changelogs
  * Improve warning if wrong decimal symbol is set, also report it when loading
  * Contributors: Fabian Poggenhans

 -- Fabian Poggenhans <fabian.poggenhans@kit.edu>  Mon, 23 Mar 2020 23:00:00 -0000

ros-melodic-lanelet2-io (1.0.0-1stretch) stretch; urgency=high

  * Bump version to 1.0
  * Add a new class 'LaneletSubmap' that only contains parts of the map and is faster to construct
  * IO: Implement warning for cases where the decimal point is overridden by a different locale
    resolves MRT/released/lanelet2#91
  * Fix loading of polygons that have been written without an area tag
    resolves MRT/released/lanelet2#113
  * Refactored osm parser so that parsed roles in relations keep their
    positions
  * Improve c++17 support, supress warnings and clang-tidy 7 issues
  * IO now complains when loading georeferenced maps with a default origin (resolves #71)
  * Initial commit
  * Contributors: Fabian Poggenhans, Maximilian Naumann

 -- Fabian Poggenhans <fabian.poggenhans@kit.edu>  Mon, 02 Mar 2020 23:00:00 -0000
