=== debian/control ===
Source: ros-melodic-lanelet2-io
Section: misc
Priority: optional
Maintainer: Fabian Poggenhans <fabian.poggenhans@kit.edu>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, libgtest-dev, libpugixml-dev, ros-melodic-catkin, ros-melodic-lanelet2-core, ros-melodic-mrt-cmake-modules
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-lanelet2-io
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, libpugixml-dev, ros-melodic-lanelet2-core, ros-melodic-mrt-cmake-modules
Description: Parser/Writer module for lanelet2
